
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans+Condensed:300,300italic,700|Titillium+Web:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,900");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #000000;
    background-color: #FFFFFF;
}

body {
	color:	#000000;
	background-color:	#FFFFFF;
}
body, .page_wrapper, .content_main_dho {
	font-family:	Titillium Web, sans-serif;
	font-size:		small;
	font-weight:	normal;
	font-style:		normal;
}

h1, .cm-h1 {
	font-size:		x-large;
	font-family:	Titillium Web, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h2, #title_wrapper h2 {
	font-size:		large;
	font-family:	Titillium Web, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h3 {
	font-size:		medium;
	font-family:	Titillium Web, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h4, h5, h6 {
	font-family:	Titillium Web, sans-serif;
}
.title_wrapper h1 {
	font-family:	Open Sans Condensed, sans-serif;
	font-size:		x-large;
	font-weight:	normal;
	font-style:		normal;
}
.title_wrapper h2 {
	font-family:	Open Sans Condensed, sans-serif;
	font-size:		x-large;
	font-weight:	normal;
	font-style:		normal;
}

#cm_navigation a {
	font-size:		x-large;
	font-family:	Titillium Web, sans-serif;
	font-weight:	normal;
	font-style:		normal;
}

#content_main a {
	color:	transparent;
}

#cm_navigation_wrapper {
  background-color: #000000;
}

#cm_navigation {
	color: #FFFFFF;
	font-family: ;
}

div.menu > div, div.menu::before, div.menu::after {
	background-color: #FFFFFF;
}

.header #title {
	color: #000000;
	font-family: Open Sans Condensed, sans-serif;
	font-size: x-large;
	font-weight: normal;
}

.header #subtitle {
	color: transparent;
	font-family: Open Sans Condensed, sans-serif;
	font-size: x-large;
	font-weight: normal;
}

#content_main a {
	color:	transparent;
}

#footer {
	color: #343434;
}

#footer a {
	color: transparent;
}
.content_wrapper h1,
.content_wrapper h2,
.content_wrapper h3,
.cm-widget-shop-cart i {
	color: #000000 !important;
}

.cm-widget-shop-cart span {
	color: #FFFFFF !important;
}

.dummy {
	color: #FFFFFF;
}
/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #000000  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: transparent  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #343434 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #343434 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #343434 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
}
/*cm4all-vars-extension-force-color-end*/